Subject: pkg/28544: security/p5-Net-SSLeay can't find openssl
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/05/2004 21:21:00
>Number:         28544
>Category:       pkg
>Synopsis:       security/p5-Net-SSLeay can't find openssl
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Dec 05 21:21:00 +0000 2004
>Originator:     Michael Wolfson
>Release:        2.0RC1
NetBSD sbd 2.0_RC1 NetBSD 2.0_RC1 (SBD) #1: Thu Sep 23 23:44:41 PDT 2004  root@sbd:/usr/src/sys/arch/i386/compile/SBD i386

I have to tell this package where to find openssl -- it ought to be oughtomatic.

security/p5-Net-SSLeay# make 
===> Checking for vulnerabilities in p5-Net-SSLeay-1.25nb3
===> Configuring for p5-Net-SSLeay-1.25nb3
Checking for OpenSSL-0.9.6j or 0.9.7b or newer...
I could not find your OpenSSL in `/usr'
Please provide OpenSSL-0.9.6j or
OpenSSL-0.9.7b installation directory (get from if you don't have it; please note that
 SSLeay is no longer supported, see README) (C-c to abort):